<!DOCTYPE html>
<html>
	@section('htmlheader')
		@include('adminlte::layouts.partials.htmlheader')

		<!-- iCheck -->
		<link rel="stylesheet" href="{{ asset('plugin/iCheck/square/blue.css') }}">
	@show

	<body class="hold-transition login-page">
		<div id="app">
			@yield('content')
		</div>

		@section('scripts')
			@include('adminlte::auth.partials.scripts')

			<!-- iCheck -->
			<script src="{{ asset('plugin/iCheck/icheck.min.js') }}"></script>

			<script>
				$(document).ready(function() {
					$('input').iCheck({
						checkboxClass: 'icheckbox_square-blue',
						radioClass   : 'iradio_square-blue',
						increaseArea : '20%' // optional
					})
				})
			</script>
		@show
	</body>
</html>