<!-- BEGIN TOP BAR -->
<div class="pre-header">
	<div class="container">
		<div class="row">
			<!-- BEGIN TOP BAR LEFT PART -->
			<div class="col-md-6 col-sm-6 additional-shop-info">
				<ul class="list-unstyled list-inline">
					<li><i class="fas fa-phone mr-4"></i><span>{!! $site->site_phone !!}</span></li>
					<li><i class="fas fa-envelope mr-4"></i><span>{!! $site->site_email !!}</span></li>
				</ul>
			</div>
			<!-- END TOP BAR LEFT PART -->

			<!-- BEGIN TOP BAR MENU -->
			<div class="col-md-6 col-sm-6 additional-nav">
				<ul class="list-unstyled list-inline pull-right">
					<li><a href="{{ url('home') }}">Log In</a></li>
					@isset($register)
						<li><a href="{{ url('register') }}">Registration</a></li>
					@endisset
				</ul>
			</div>
			<!-- END TOP BAR MENU -->
		</div>
	</div>
</div>
<!-- END TOP BAR -->

<!-- BEGIN HEADER -->
<div class="header">
	<div class="container">
		<a class="site-logo" href="{{ url('/') }}"><img src="{{ $site->site_logo }}" alt="{{ $site->site_description }}" height="32"></a>
		<a href="javascript:void(0);" class="mobi-toggler"><i class="fa fa-bars"></i></a>

		<!-- BEGIN NAVIGATION -->
		<div class="header-navigation pull-right font-transform-inherit">
			<ul>
				{{-- @todo Replace this with a function that can traverse children with multiple depths --}}
				@foreach ($site->top_menu as $item => $menu)
					<li class="dropdown {{ Request::is($menu['url']) ? 'active' : '' }}">

						@if (! \Illuminate\Support\Arr::get($menu,'children'))
							<a {{ Request::is($menu['url']) ? 'class=active' : '' }} href="{{ url($menu['url']) }}">{{ $menu['name'] }}</a>
						@else
							<a class="dropdown-toggle" data-toggle="dropdown" data-target="#" href="javascript:;">{{ $item }}</a>
							<ul class="dropdown-menu">
								<li {{ (Request::is($menu['url']) ? 'class=active' : '') }}><a href="{{ url($menu['url']) }}">{{ $menu['name'] }}</a></li>
								@foreach($menu['children'] as $name => $menuitem)
									<li {{ (Request::is($menuitem['url']) ? 'class=active' : '') }}><a href="{{ url($menuitem['url']) }}">{{ $menuitem['name'] }}</a></li>
								@endforeach
							</ul>
						@endif

					</li>
				@endforeach

			<!-- BEGIN TOP SEARCH -->
				@isset($search_enabled)
				<li class="menu-search">
					<span class="sep"></span>
					<i class="fa fa-search search-btn"></i>

					<div class="search-box">
						<form action="#">
							<div class="input-group">
								<input type="text" placeholder="Search" class="form-control">
								<span class="input-group-btn">
									<button class="btn btn-primary" type="submit">Search</button>
								</span>
							</div>
						</form>
					</div>
				</li>
				@endisset
				<!-- END TOP SEARCH -->
			</ul>
		</div>
		<!-- END NAVIGATION -->
	</div>
</div>
<!-- Header END -->