<!DOCTYPE html>
<html lang="en"
	@section('htmlheader')
		@include('metronic::layouts.partials.htmlheader')
	@show

	<body class="corporate">
		<div id="app">
			<div class="wrapper">
				@include('metronic::layouts.partials.mainheader')

				@include('metronic::layouts.partials.sidebar')

				<!-- Content Wrapper. Contains page content -->
				<div class="content-wrapper">
					@include('metronic::layouts.partials.contentheader')

					<!-- Main content -->
					<section class="content">
						<!-- Your Page Content Here -->
						<div class="main">
							<div class="container">
								@yield('breadcrumb')
							</div>

							@yield('main-content')
						</div>
					</section><!-- /.content -->
				</div><!-- /.content-wrapper -->

				@include('metronic::layouts.partials.controlsidebar')

				@include('metronic::layouts.partials.footer')

			</div><!-- ./wrapper -->
		</div> <!-- ./app -->

		@section('scripts')
			@include('metronic::layouts.partials.scripts')

			{{-- Scripts --}}
			{!! Asset::scripts() !!}

			@yield('page-scripts')
		@show
	</body>
</html>